<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8b8b4dd086e70ea5fdfc30786d3f2eb">
  <dict>
    <!--2023-02-11 10:01:29.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
